Anselm Cluster Software
===

## [Modules](../../modules-anselm)
* List of available modules
## [COMSOL](comsol-multiphysics)
* A finite element analysis, solver and Simulation software
## [ParaView](paraview)
* An open-source, multi-platform data analysis and visualization application
## [Compilers](compilers)
* Available compilers, including GNU, INTEL and UPC compilers
## [nVidia CUDA](nvidia-cuda)
* A guide to nVidia CUDA programming and GPU usage
## [GPI-2](gpi2)
* A library that implements the GASPI specification
## [OpenFOAM](openfoam)
* A free, open source CFD software package
## [ISV Licenses](isv_licenses)
* A guide to managing Independent Software Vendor licences
## [Intel Xeon Phi](intel-xeon-phi)
* A guide to Intel Xeon Phi usage
## [Virtualization](kvirtualization)
## [Java](java)
* Java on ANSELM
## [Operating System](operating-system)
* The operating system, deployed on ANSELM
##  Intel Suite
* The Intel Parallel Studio XE
### [Introduction](intel-suite/introduction)
### [Intel MKL](intel-suite/intel-mkl)
### [Intel Compilers](intel-suite/intel-compilers)
### [Intel IPP](intel-suite/intel-integrated-performance-primitives)
### [Intel TBB](intel-suite/intel-tbb)
### [Intel Debugger](intel-suite/intel-debugger)
##  MPI
* Message Passing Interface libraries
### [Introduction](mpi/mpi)
### [MPI4Py (MPI for Python)](mpi/mpi4py-mpi-for-python)
### [Running OpenMPI](mpi/Running_OpenMPI)
### [Running MPICH2](mpi/running-mpich2)
##  Numerical Libraries
* Libraries for numerical computations
### [Intel numerical libraries](numerical-libraries/intel-numerical-libraries)
### [PETSc](numerical-libraries/petsc)
### [Trilinos](numerical-libraries/trilinos)
### [FFTW](numerical-libraries/fftw)
### [GSL](numerical-libraries/gsl)
### [MAGMA for Intel Xeon Phi](numerical-libraries/magma-for-intel-xeon-phi)
### [HDF5](numerical-libraries/hdf5)
##  Omics Master
### [Diagnostic component (TEAM)](omics-master/diagnostic-component-team)
### [Priorization component (BiERApp)](omics-master/priorization-component-bierapp)
### [Overview](omics-master/overview)
##  Debuggers
* A collection of development tools
### [Valgrind](debuggers/valgrind)
### [PAPI](debuggers/papi)
### [Allinea Forge (DDT,MAP)](debuggers/allinea-ddt)
### [Total View](debuggers/total-view)
### [CUBE](debuggers/cube)
### [Intel VTune Amplifier](debuggers/intel-vtune-amplifier)
### [VNC](debuggers/debuggers)
### [Scalasca](debuggers/scalasca)
### [Score-P](debuggers/score-p)
### [Intel Performance Counter Monitor](debuggers/intel-performance-counter-monitor)
### [Allinea Performance Reports](debuggers/allinea-performance-reports)
### [Vampir](debuggers/vampir)
##  Numerical Languages
* Interpreted languages for numerical computations
### [Introduction](numerical-languages/introduction)
### [R](numerical-languages/r)
### [Matlab 2013-2014](numerical-languages/matlab_1314)
### [Matlab](numerical-languages/matlab)
### [Octave](numerical-languages/octave)
##  Chemistry
* Tools for computational chemistry
### [Molpro](chemistry/molpro)
### [NWChem](chemistry/nwchem)
##  Ansys
* An engineering simulation software
### [Introduction](ansys/ansys)
### [ANSYS CFX](ansys/ansys-cfx)
### [ANSYS LS-DYNA](ansys/ansys-ls-dyna)
### [ANSYS MAPDL](ansys/ansys-mechanical-apdl)
### [LS-DYNA](ansys/ls-dyna)
### [ANSYS Fluent](ansys/ansys-fluent)
